CFLAGS=-O6 -L../../lib/aout -I../../include
LIBES=-lbasis

all: addpath

clean spotless:
	rm -f addpath *.o core

addpath: addpath.o
	$(CC) $(CFLAGS) -o addpath addpath.o $(LIBES)

install: addpath
	install -d $(DESTDIR)/usr/bin
	install -m 555 -c -s addpath $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/usr/man/man1
	install -m 444 -c addpath.1 $(DESTDIR)/usr/man/man1
